.head-rg-head-rg {
  flex: 0 0 auto;
  width: 100%;
  height: auto;
  display: flex;
  position: relative;
  margin-top: var(--dl-space-space-unit);
  align-items: flex-start;
  padding-left: var(--dl-space-space-halfunit);
  padding-right: var(--dl-space-space-halfunit);
  justify-content: space-between;
}
.head-rg-text-back {
  height: 25px;
}
.head-rg-text-rg {
  height: 25px;
}
.head-rg-image-logo {
  width: 25px;
  height: 25px;
  object-fit: cover;
}



@media(max-width: 1200px) {
  .head-rg-head-rg {
    width: 900px;
  }
}
@media(max-width: 902px) {
  .head-rg-head-rg {
    width: 100%;
  }
}

.input-with-head-pass-box-body {
  flex: 0 0 auto;
  width: 100%;
  height: auto;
  display: flex;
  position: relative;
  align-items: flex-start;
  padding-left: var(--dl-space-space-unit);
  padding-right: var(--dl-space-space-unit);
  flex-direction: column;
  justify-content: flex-start;
}
.input-with-head-pass-tb {
  width: 100%;
  height: 60px;
  display: flex;
  align-items: center;
  padding-left: var(--dl-space-space-unit);
  margin-bottom: var(--dl-space-space-halfunit);
  flex-direction: row;
  justify-content: space-between;
  background-color: var(--dl-color-gray-graybg);
}
.input-with-head-pass-input-tb {
  width: 100%;
  height: 50px;
  outline: none;
  margin-right: var(--dl-space-space-halfunit);
  text-transform: none;
  background-color: transparent;
}
.input-with-head-pass-icon-hide-pw {
  fill: var(--dl-color-gray-500);
  width: 20px;
  height: auto;
}
.input-with-head-pass-icon-open-pw {
  fill: var(--dl-color-gray-500);
  width: 20px;
  height: auto;
  margin-right: var(--dl-space-space-unit);
}
.input-with-head-pass-alert {
  color: var(--dl-color-danger-700);
  width: 100%;
  text-align: right;
  line-height: 1.4;
}
.input-with-head-pass-root-class-name {
  width: 500px;
}
.input-with-head-pass-root-class-name1 {
  width: 500px;
  margin-bottom: var(--dl-space-space-halfunit);
}
.input-with-head-pass-root-class-name2 {
  width: 500px;
  margin-bottom: var(--dl-space-space-twounits);
}


@media(max-width: 640px) {
  .input-with-head-pass-root-class-name {
    width: 90%;
  }
  .input-with-head-pass-root-class-name1 {
    width: 90%;
  }
  .input-with-head-pass-root-class-name2 {
    width: 90%;
  }
}

.footer-footer {
  flex: 0 0 auto;
  width: 900px;
  height: 120px;
  display: flex;
  position: relative;
  align-self: center;
  margin-top: var(--dl-space-space-oneandhalfunits);
  align-items: flex-start;
  justify-content: space-between;
}
.footer-inc-footer {
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.footer-inc-footer-body {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  align-self: center;
  align-items: center;
  flex-direction: column;
  justify-content: flex-start;
}
.footer-navlink {
  display: contents;
}
.footer-image-inc-footer-logo {
  width: 46px;
  height: auto;
  object-fit: cover;
  margin-bottom: 0px;
  text-decoration: none;
}
.footer-text-inc-footer-slogan {
  font-size: 13px;
  font-style: normal;
  margin-top: var(--dl-space-space-halfunit);
  font-family: Roboto;
  font-weight: 300;
}
.footer-text-inc-footer-website {
  font-size: 13px;
  font-style: normal;
  font-family: Roboto;
  font-weight: 500;
  letter-spacing: 1px;
}
.footer-inc-footer-privancy {
  flex: 0 0 auto;
  width: auto;
  height: 105px;
  display: flex;
  align-items: flex-end;
  flex-direction: column;
  justify-content: flex-end;
}
.footer-inc-footer-privancy-channel {
  flex: 0 0 auto;
  width: 100%;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.footer-inc-footer-line {
  width: 80px;
  object-fit: cover;
  margin-right: 3px;
}
.footer-inc-footer-fb {
  fill: #2188c0;
  width: 24px;
  height: 24px;
}
.footer-inc-footer-text {
  flex: 0 0 auto;
  width: 100%;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.footer-text-inc-footer-link1 {
  margin-right: var(--dl-space-space-unit);
}
.footer-text-inc-footer-link2 {
  border-color: var(--dl-color-gray-700);
  border-width: 1px;
  margin-right: var(--dl-space-space-unit);
  padding-left: var(--dl-space-space-unit);
  border-top-width: 0px;
  border-left-width: 1px;
  border-right-width: 0px;
  border-bottom-width: 0px;
}
.footer-text-inc-footer-link3 {
  border-color: var(--dl-color-gray-700);
  border-width: 1px;
  margin-right: var(--dl-space-space-unit);
  padding-left: var(--dl-space-space-unit);
  border-top-width: 0px;
  border-left-width: 1px;
  border-right-width: 0px;
  border-bottom-width: 0px;
}
.footer-text-inc-footer-link4 {
  border-color: var(--dl-color-gray-700);
  border-width: 1px;
  padding-left: var(--dl-space-space-unit);
  border-top-width: 0px;
  border-left-width: 1px;
  border-right-width: 0px;
  border-bottom-width: 0px;
}





.footer-root-class-name5 {
  width: 100%;
}
.footer-root-class-name6 {
  margin-top: 100px;
}
@media(max-width: 902px) {
  .footer-footer {
    width: 98%;
    height: auto;
    align-items: flex-end;
  }
  .footer-inc-footer {
    width: 100%;
    flex-wrap: wrap;
    margin-top: var(--dl-space-space-halfunit);
    margin-bottom: var(--dl-space-space-halfunit);
    flex-direction: column;
  }
  .footer-inc-footer-privancy {
    height: auto;
    padding-left: 0px;
    margin: auto;
    margin-bottom: 5px;
  }
  .footer-inc-footer-privancy-channel {
    height: auto;
    margin-bottom: var(--dl-space-space-halfunit);
    justify-content: center;
  }
  .footer-inc-footer-text {
    justify-content: center;
  }
  .footer-root-class-name3 {
    width: 100%;
  }
  .footer-root-class-name4 {
    margin-top: 0px;
  }
}
@media(max-width: 640px) {
  .footer-footer {
    justify-content: center;
  }
  .footer-inc-footer {
    width: auto;
  }
  .footer-inc-footer-privancy {
    display: none;
  }
}

.forget-password-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
.forget-password-rg-choose {
  width: 1000px;
  height: auto;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.forget-password-icon-tel {
  flex: 0 0 auto;
  width: 400px;
  height: 373px;
  display: flex;
  margin-top: var(--dl-space-space-threeunits);
  align-items: center;
  margin-bottom: var(--dl-space-space-threeunits);
  background-size: cover;
  justify-content: center;
  background-image: url("../img/forgetps-400h.png");
  background-repeat: no-repeat;
  background-position: center;
}
.forget-password-form-rg {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.forget-password-box-body {
  flex: 0 0 auto;
  width: 500px;
  height: auto;
  display: flex;
  position: relative;
  align-items: flex-start;
  padding-left: var(--dl-space-space-unit);
  margin-bottom: var(--dl-space-space-twounits);
  padding-right: var(--dl-space-space-unit);
  flex-direction: column;
  justify-content: flex-start;
}
.forget-password-tb {
  width: 100%;
  height: 60px;
  display: flex;
  align-items: center;
  padding-left: var(--dl-space-space-unit);
  margin-bottom: var(--dl-space-space-halfunit);
  flex-direction: row;
  justify-content: space-between;
  background-color: var(--dl-color-gray-graybg);
}
.forget-password-input-tb {
  width: 100%;
  height: 50px;
  outline: none;
  margin-right: var(--dl-space-space-halfunit);
  text-transform: none;
  background-color: transparent;
}
.forget-password-alert {
  color: var(--dl-color-danger-700);
  width: 100%;
  text-align: right;
  line-height: 1.4;
}
.forget-password-form-otp {
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.forget-password-head1 {
  width: 100%;
  margin-top: var(--dl-space-space-unit);
  text-align: center;
  margin-bottom: var(--dl-space-space-oneandhalfunits);
}
.forget-password-head2 {
  width: 100%;
  text-align: center;
  margin-bottom: var(--dl-space-space-oneandhalfunits);
}
.forget-password-text-ref-no {
  margin-bottom: var(--dl-space-space-halfunit);
}
.forget-password-input-otp {
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-space-space-unit);
  justify-content: center;
}
.forget-password-otp {
  width: 60px;
  height: 60px;
  text-align: center;
  margin-right: var(--dl-space-space-halfunit);
  background-color: var(--dl-color-gray-graybg);
}
.forget-password-otp1 {
  width: 60px;
  height: 60px;
  text-align: center;
  margin-right: var(--dl-space-space-halfunit);
  background-color: var(--dl-color-gray-graybg);
}
.forget-password-otp2 {
  width: 60px;
  height: 60px;
  text-align: center;
  margin-right: var(--dl-space-space-halfunit);
  background-color: var(--dl-color-gray-graybg);
}
.forget-password-otp3 {
  width: 60px;
  height: 60px;
  text-align: center;
  background-color: var(--dl-color-gray-graybg);
}
.forget-password-alert-group {
  flex: 0 0 auto;
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-space-space-fourunits);
  flex-direction: column;
  justify-content: center;
}
.forget-password-otp-coutdown {
  color: var(--dl-color-blue-main);
  margin-bottom: var(--dl-space-space-halfunit);
}
.forget-password-ot-pincorrect {
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
.forget-password-icon-noti {
  fill: var(--dl-color-danger-red-save);
  width: 24px;
  height: 24px;
  margin-right: var(--dl-space-space-halfunit);
}
.forget-password-text-noti {
  color: var(--dl-color-danger-red-save);
}
.forget-password-pw-reset {
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.forget-password-head-reset {
  width: 100%;
  margin-top: var(--dl-space-space-unit);
  text-align: left;
  margin-bottom: var(--dl-space-space-unit);
}
.forget-password-p-wbox {
  gap: var(--dl-space-space-halfunit);
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: var(--dl-space-space-unit);
  justify-content: center;
}
.forget-password-submit-reset-pws {
  width: 300px;
  border-width: 0px;
  border-radius: var(--dl-radius-radius-radius8);
  margin-bottom: var(--dl-space-space-unit);
  background-color: var(--dl-color-gray-900);
}
.forget-password-alert-group1 {
  flex: 0 0 auto;
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-space-space-unit);
  flex-direction: column;
  justify-content: center;
}
.forget-password-text-noti-fail {
  color: var(--dl-color-danger-700);
  text-align: center;
}
.forget-password-text12 {
  font-size: 18px;
  font-weight: bold;
}
.forget-password-text-noti-complete {
  color: var(--dl-color-success-300);
  text-align: center;
}
.forget-password-submit-rg {
  width: 470px;
  border-width: 0px;
  border-radius: var(--dl-radius-radius-radius8);
  text-decoration: none;
  background-color: var(--dl-color-gray-900);
}
@media(max-width: 1200px) {
  .forget-password-rg-choose {
    width: 900px;
  }
}
@media(max-width: 902px) {
  .forget-password-rg-choose {
    width: 100%;
  }
}
@media(max-width: 640px) {
  .forget-password-container {
    background-size: cover;
  }
  .forget-password-rg-choose {
    justify-content: space-between;
  }
  .forget-password-icon-tel {
    width: 320px;
    height: 300px;
  }
  .forget-password-box-body {
    width: 90%;
    padding-left: var(--dl-space-space-halfunit);
    padding-right: var(--dl-space-space-halfunit);
  }
  .forget-password-submit-reset-pws {
    width: 90%;
  }
  .forget-password-submit-rg {
    width: 100%;
  }
}
